h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .ff2 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_762 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_762 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_762 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_763 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_763 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_763 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_763 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_763 a { color: inherit; }
#imTextObject_763 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_763 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_763 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_763 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_763 p { margin: 0; padding: 0; }
#imTextObject_763 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_763 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_763 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_763 .imUl { text-decoration: underline; }
#imTextObject_763 .ff0 { font-family: "Tahoma"; }
#imTextObject_763 .ff1 { font-family: "Georgia"; }
#imTextObject_763 .ff2 { font-family: "Georgia"; }
#imTextObject_763 .cf1 { color: #000000; }
#imTextObject_763 .cf2 { color: #FFFFFF; }
#imTextObject_763 .cf3 { color: #FF0000; }
#imTextObject_763 .cf4 { color: #FFBF00; }
#imTextObject_763 .cf5 { color: #000000; }
#imTextObject_763 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_763 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_763 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_763 .cb1 { background-color: #000000; }
#imTextObject_763 .cb2 { background-color: transparent; }
#imTextObject_763 .cb3 { background-color: #FF0000; }
#imTextObject_763 .cb4 { background-color: #FFBF00; }
#imTextObject_763 .cb5 { background-color: #000000; }
#imCell_764 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_764 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_764 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_765 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_765 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_765 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_765 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_765 a { color: inherit; }
#imTextObject_765 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_765 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_765 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_765 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_765 p { margin: 0; padding: 0; }
#imTextObject_765 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_765 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_765 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_765 .imUl { text-decoration: underline; }
#imTextObject_765 .ff0 { font-family: "Tahoma"; }
#imTextObject_765 .ff1 { font-family: "Georgia"; }
#imTextObject_765 .ff2 { font-family: "Georgia"; }
#imTextObject_765 .cf1 { color: #000000; }
#imTextObject_765 .cf2 { color: #FFFFFF; }
#imTextObject_765 .cf3 { color: #FF0000; }
#imTextObject_765 .cf4 { color: #FFBF00; }
#imTextObject_765 .cf5 { color: #000000; }
#imTextObject_765 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_765 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_765 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_765 .cb1 { background-color: #000000; }
#imTextObject_765 .cb2 { background-color: transparent; }
#imTextObject_765 .cb3 { background-color: #FF0000; }
#imTextObject_765 .cb4 { background-color: #FFBF00; }
#imTextObject_765 .cb5 { background-color: #000000; }
#imCell_766 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_766 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_766 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_767 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_767 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_767 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_767 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_767 a { color: inherit; }
#imTextObject_767 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_767 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_767 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_767 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_767 p { margin: 0; padding: 0; }
#imTextObject_767 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_767 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_767 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_767 .imUl { text-decoration: underline; }
#imTextObject_767 .ff0 { font-family: "Tahoma"; }
#imTextObject_767 .ff1 { font-family: "Georgia"; }
#imTextObject_767 .ff2 { font-family: "Georgia"; }
#imTextObject_767 .cf1 { color: #000000; }
#imTextObject_767 .cf2 { color: #FFFFFF; }
#imTextObject_767 .cf3 { color: #FF0000; }
#imTextObject_767 .cf4 { color: #FFBF00; }
#imTextObject_767 .cf5 { color: #000000; }
#imTextObject_767 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_767 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_767 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_767 .cb1 { background-color: #000000; }
#imTextObject_767 .cb2 { background-color: transparent; }
#imTextObject_767 .cb3 { background-color: #FF0000; }
#imTextObject_767 .cb4 { background-color: #FFBF00; }
#imTextObject_767 .cb5 { background-color: #000000; }
#imCell_780 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_780 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_780 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_781 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_781 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_781 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_781 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_781 a { color: inherit; }
#imTextObject_781 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_781 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_781 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_781 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_781 p { margin: 0; padding: 0; }
#imTextObject_781 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_781 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_781 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_781 .imUl { text-decoration: underline; }
#imTextObject_781 .ff0 { font-family: "Tahoma"; }
#imTextObject_781 .ff1 { font-family: "Georgia"; }
#imTextObject_781 .ff2 { font-family: "Georgia"; }
#imTextObject_781 .cf1 { color: #000000; }
#imTextObject_781 .cf2 { color: #FFFFFF; }
#imTextObject_781 .cf3 { color: #FF0000; }
#imTextObject_781 .cf4 { color: #FFBF00; }
#imTextObject_781 .cf5 { color: #000000; }
#imTextObject_781 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_781 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_781 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_781 .cb1 { background-color: #000000; }
#imTextObject_781 .cb2 { background-color: transparent; }
#imTextObject_781 .cb3 { background-color: #FF0000; }
#imTextObject_781 .cb4 { background-color: #FFBF00; }
#imTextObject_781 .cb5 { background-color: #000000; }
#imCell_813 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_813 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_813 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_814 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_814 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_814 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_814 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_814 a { color: inherit; }
#imTextObject_814 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_814 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_814 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_814 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_814 p { margin: 0; padding: 0; }
#imTextObject_814 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_814 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_814 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_814 .imUl { text-decoration: underline; }
#imTextObject_814 .ff0 { font-family: "Tahoma"; }
#imTextObject_814 .ff1 { font-family: "Georgia"; }
#imTextObject_814 .ff2 { font-family: "Georgia"; }
#imTextObject_814 .ff3 { font-family: "Courier New"; }
#imTextObject_814 .ff4 { font-family: "Arial"; }
#imTextObject_814 .cf1 { color: #000000; }
#imTextObject_814 .cf2 { color: #FFFFFF; }
#imTextObject_814 .cf3 { color: #FFBF00; }
#imTextObject_814 .cf4 { color: #FF0000; }
#imTextObject_814 .cf5 { color: #0000FF; }
#imTextObject_814 .cf6 { color: #800080; }
#imTextObject_814 .cf7 { color: #000000; }
#imTextObject_814 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_814 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_814 .cb1 { background-color: #000000; }
#imTextObject_814 .cb2 { background-color: transparent; }
#imTextObject_814 .cb3 { background-color: #FFBF00; }
#imTextObject_814 .cb4 { background-color: #FF0000; }
#imTextObject_814 .cb5 { background-color: #0000FF; }
#imTextObject_814 .cb6 { background-color: #800080; }
#imTextObject_814 .cb7 { background-color: #000000; }
#imCell_815 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_815 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_815 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_816 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_816 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_816 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_816 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_816 a { color: inherit; }
#imTextObject_816 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_816 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_816 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_816 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_816 p { margin: 0; padding: 0; }
#imTextObject_816 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_816 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_816 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_816 .imUl { text-decoration: underline; }
#imTextObject_816 .ff0 { font-family: "Tahoma"; }
#imTextObject_816 .ff1 { font-family: "Georgia"; }
#imTextObject_816 .ff2 { font-family: "Georgia"; }
#imTextObject_816 .cf1 { color: #000000; }
#imTextObject_816 .cf2 { color: #FFFFFF; }
#imTextObject_816 .cf3 { color: #FF0000; }
#imTextObject_816 .cf4 { color: #FFBF00; }
#imTextObject_816 .cf5 { color: #000000; }
#imTextObject_816 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_816 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_816 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_816 .cb1 { background-color: #000000; }
#imTextObject_816 .cb2 { background-color: transparent; }
#imTextObject_816 .cb3 { background-color: #FF0000; }
#imTextObject_816 .cb4 { background-color: #FFBF00; }
#imTextObject_816 .cb5 { background-color: #000000; }
#imCell_817 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_817 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_817 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_818 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_818 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_818 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_818 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_818 a { color: inherit; }
#imTextObject_818 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_818 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_818 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_818 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_818 p { margin: 0; padding: 0; }
#imTextObject_818 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_818 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_818 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_818 .imUl { text-decoration: underline; }
#imTextObject_818 .ff0 { font-family: "Tahoma"; }
#imTextObject_818 .ff1 { font-family: "Georgia"; }
#imTextObject_818 .ff2 { font-family: "Georgia"; }
#imTextObject_818 .cf1 { color: #000000; }
#imTextObject_818 .cf2 { color: #FFFFFF; }
#imTextObject_818 .cf3 { color: #FF0000; }
#imTextObject_818 .cf4 { color: #FFBF00; }
#imTextObject_818 .cf5 { color: #000000; }
#imTextObject_818 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_818 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_818 .cb1 { background-color: #000000; }
#imTextObject_818 .cb2 { background-color: transparent; }
#imTextObject_818 .cb3 { background-color: #FF0000; }
#imTextObject_818 .cb4 { background-color: #FFBF00; }
#imTextObject_818 .cb5 { background-color: #000000; }
#imCell_870 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_870 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_870 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_874 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_874 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_874 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_874 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_874 a { color: inherit; }
#imTextObject_874 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_874 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_874 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_874 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_874 p { margin: 0; padding: 0; }
#imTextObject_874 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_874 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_874 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_874 .imUl { text-decoration: underline; }
#imTextObject_874 .ff0 { font-family: "Tahoma"; }
#imTextObject_874 .ff1 { font-family: "Georgia"; }
#imTextObject_874 .ff2 { font-family: "Georgia"; }
#imTextObject_874 .ff3 { font-family: "Courier New"; }
#imTextObject_874 .ff4 { font-family: "Arial"; }
#imTextObject_874 .cf1 { color: #000000; }
#imTextObject_874 .cf2 { color: #FFFFFF; }
#imTextObject_874 .cf3 { color: #FFBF00; }
#imTextObject_874 .cf4 { color: #FF0000; }
#imTextObject_874 .cf5 { color: #0000FF; }
#imTextObject_874 .cf6 { color: #800080; }
#imTextObject_874 .cf7 { color: #000000; }
#imTextObject_874 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_874 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_874 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_874 .cb1 { background-color: #000000; }
#imTextObject_874 .cb2 { background-color: transparent; }
#imTextObject_874 .cb3 { background-color: #FFBF00; }
#imTextObject_874 .cb4 { background-color: #FF0000; }
#imTextObject_874 .cb5 { background-color: #0000FF; }
#imTextObject_874 .cb6 { background-color: #800080; }
#imTextObject_874 .cb7 { background-color: #000000; }
#imCell_875 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_875 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_875 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_876 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_876 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_876 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_876 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_876 a { color: inherit; }
#imTextObject_876 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_876 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_876 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_876 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_876 p { margin: 0; padding: 0; }
#imTextObject_876 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_876 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_876 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_876 .imUl { text-decoration: underline; }
#imTextObject_876 .ff0 { font-family: "Tahoma"; }
#imTextObject_876 .ff1 { font-family: "Georgia"; }
#imTextObject_876 .ff2 { font-family: "Georgia"; }
#imTextObject_876 .cf1 { color: #000000; }
#imTextObject_876 .cf2 { color: #FFFFFF; }
#imTextObject_876 .cf3 { color: #FF0000; }
#imTextObject_876 .cf4 { color: #FFBF00; }
#imTextObject_876 .cf5 { color: #000000; }
#imTextObject_876 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_876 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_876 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_876 .cb1 { background-color: #000000; }
#imTextObject_876 .cb2 { background-color: transparent; }
#imTextObject_876 .cb3 { background-color: #FF0000; }
#imTextObject_876 .cb4 { background-color: #FFBF00; }
#imTextObject_876 .cb5 { background-color: #000000; }
#imCell_877 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_877 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_877 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_878 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_878 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_878 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_878 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_878 a { color: inherit; }
#imTextObject_878 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_878 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_878 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_878 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_878 p { margin: 0; padding: 0; }
#imTextObject_878 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_878 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_878 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_878 .imUl { text-decoration: underline; }
#imTextObject_878 .ff0 { font-family: "Tahoma"; }
#imTextObject_878 .ff1 { font-family: "Georgia"; }
#imTextObject_878 .ff2 { font-family: "Georgia"; }
#imTextObject_878 .cf1 { color: #000000; }
#imTextObject_878 .cf2 { color: #FFFFFF; }
#imTextObject_878 .cf3 { color: #FF0000; }
#imTextObject_878 .cf4 { color: #FFBF00; }
#imTextObject_878 .cf5 { color: #000000; }
#imTextObject_878 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_878 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_878 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_878 .cb1 { background-color: #000000; }
#imTextObject_878 .cb2 { background-color: transparent; }
#imTextObject_878 .cb3 { background-color: #FF0000; }
#imTextObject_878 .cb4 { background-color: #FFBF00; }
#imTextObject_878 .cb5 { background-color: #000000; }
#imCell_879 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_879 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_879 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_879 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_879 a { color: inherit; }
#imTextObject_879 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_879 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_879 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_879 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_879 p { margin: 0; padding: 0; }
#imTextObject_879 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_879 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_879 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_879 .imUl { text-decoration: underline; }
#imTextObject_879 .ff0 { font-family: "Tahoma"; }
#imTextObject_879 .ff1 { font-family: "Arlekino"; }
#imTextObject_879 .ff2 { font-family: "Arlekino"; }
#imTextObject_879 .cf1 { color: #000000; }
#imTextObject_879 .cf2 { color: #FFFFFF; }
#imTextObject_879 .cf3 { color: #000000; }
#imTextObject_879 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_879 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_879 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_879 .cb1 { background-color: #000000; }
#imTextObject_879 .cb2 { background-color: transparent; }
#imTextObject_879 .cb3 { background-color: #000000; }
